body {padding:0; margin:0; background:url(images/bg.gif) repeat-x top left #FBF9F0}
body, td, input, textarea{
	font-size:11px;
    font-family:Tahoma;
	color:#676767;
	line-height:14px;
	vertical-align:top;
	padding:0px;
}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

a{color:#151515; text-decoration:underline; font-weight:bold} 
a:hover{text-decoration:none}
a.footer2{color:#000000; text-decoration:underline; font-weight:bold} 

ul{margin:0; padding:0; list-style:none; line-height:18px}
li{background:url(images/1_z1.gif)  center left no-repeat; margin:0px; padding-left:8px; background-position:0 8px }
li a{color:#5F5F5F; font-weight:normal;} 
 
span { color:#151515} 
 
.a{ color:#151515; font-weight:normal}
.footer{color:#B0B0B0; } 
.footer a {color:#868686; text-decoration:none; font-weight:normal } 
.footer a:hover { text-decoration:underline}
.footer span {color:#868686; } 

.more{background:url(images/1_z2.gif)  center left no-repeat; padding-left:7px; padding-bottom:2px; color:#3F3F3F; font-weight:normal}


input{
   background:#FBF9F0;
   border:1px solid #151515;
   padding-left:5px;
   padding-top:3px;
   width:193px; height:25px;
}
textarea{
   background:#FBF9F0;
   border:1px solid #151515;
   padding-left:5px;
   padding-top:3px;
   width:193px; height:80px;
   overflow:auto}

h1 {
font-family: Arial Rounded MT Bold;
font-size: 24px;
color: #003366;
line-height:26px;
} 

.imagegallery {
	width: 194px;
	padding: 3px 3px 3px 3px;
	color: #000000;
	background: #E0DED1;
	border: 0px;
}

.imagestaff {
	width: 180px;
	padding: 3px 3px 3px 3px;
	color: #000000;
	background: #B9B6B0;
	border: 0px;
}

.header {
font-family: Tahoma;
font-size: 14px;
color: #000000;
line-height:24px;
font-weight:bold
} 

h3 {
font-family: Tahoma;
font-size: 14px;
color: #003366;
line-height:20px;
} 

h4 {
font-family: Tahoma;
font-size: 14px;
color: #FF0000;
line-height:20px;
}

h4 a {
font-family: Tahoma;
font-size: 16px;
color: #FF0000;
line-height:20px;
}

.imagerotate {
	width: 440px;
	padding: 1px 1px 1px 1px;
	color: #000000;
	background: #B9B6B0;
	border: 0px;
}

h4 {
font-family: Arial Rounded MT Bold;
font-size: 16px;
color: #FF0000;
padding-top: -10px;
} 

